/* Begin Additional CSS Styles */

/*.art-postcontent ul > li:before, .art-post ul > li:before, .art-textblock ul > li:before {
    bottom: -8px;
    content: url("../images/postbullets.png");
    display: inline-block;
    font-size: 0;
    line-height: 0;
    margin-right: 6px;
    position: relative;
    vertical-align: bottom;
}
*/
ul.art-hmenu>li>a
{
  padding: 0 14px;
}
ul.art-hmenu>li>a.active
{
  padding: 0 14px;

}

ul.art-hmenu>li>a:hover, .desktop ul.art-hmenu>li:hover>a
{
  padding: 0 14px;
}

.art-content-layout .art-sidebar2
{
  width: 33%;
  min-width: 250px;

}
/* cadre à droite les icones titre article */
.art-postheadericons
{
  text-align: right;
}
/* corrige erreur entre IE et Firefox table.contentpaneopen,*/ 
table.contentpane
{
  width: 100%;
}

/* qui est en ligne */
.whosonline p
{
  font-size: 12px;
  font-family: Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
  font-weight: normal;
  font-style: normal;
}


/*décale vers le bas le sous menu horiz*/
.desktop ul.art-hmenu > li > ul
{
  padding-top: 18px;
}

/*-----------------------------*/
    /* MENU MULTI HORIZONTAL
    --------------------------------------------------------- */
     
    #multihorizontal {
    font-family: arial, sans-serif;
    width:100%;
    height:25px;
    position:relative;
    margin:0px;
    font-size:12px;
    margin:0px 0px 0px 0px;
    background:#ECF0EB;
  background-image: url('../images/menu-petit.png');
    background-repeat: repeat;
  background-position: left;

    position:relative;
    z-index:100;
    padding:0;
    list-style-type: none;
    }
     
    #multihorizontal li {
    float:right;
    border-left:2px solid #eee;
    width:106px;
    list-style:none;
    background:none;
    padding:0px;
    margin:0px;
    }
     
    #multihorizontal li a, #multihorizontal li a:visited {
    margin:0px;
    display:block;
    width:101px;
    text-decoration:none;
  text-align:center;
    padding:0 0 0 5px;
    height:25px;
    line-height:25px;
    color:#000;
    }
     
    #multihorizontal li ul {
    visibility:hidden;
    position:absolute;
    top:25px;
    left:0;
    padding:0px;
    margin:0;
    }
     
    #multihorizontal li:hover a, #multihorizontal li.sfhover a,
    #multihorizontal li a:hover, #multihorizontal li a.sfhover {
    color:#000;
    background:#D4EF92;
    }

/* blocs responsive */
.col3 div{
  margin: 0 3% 3% 0;
  float: left;
}
.col3{ width: 20.5%; }

/* End Additional CSS Styles */